{
  "includeGoogleAnalytics": false,
  "title": "ISA - local",
  "sso": {
    "issuer": "https://sso-test.paragon-data.de",
    "clientId": "hug-isa",
    "responseType": "id_token token",
    "oidc": true,
    "scope": "openid profile cmf_user isa-isa-webapi isa-checkout-webapi isa-cat-webapi isa-ava-webapi isa-crm-webapi isa-review-webapi isa-kpi-webapi isa-oms-webapi isa-nbo-webapi isa-print-webapi eis-service isa-inv-webapi"
  },
  "swagger": {
    "api": {
      "rootUrl": "https://isa-test.paragon-data.net/catsearch/v5"
    },
    "av": {
      "rootUrl": "https://isa-test.paragon-data.net/ava/v4"
    },
    "checkout": {
      "rootUrl": "https://isa-test.paragon-data.net/checkout/v3"
    },
    "crm": {
      "rootUrl": "https://isa-test.paragon-data.net/crm/v2"
    },
    "isa": {
      "rootUrl": "https://isa-test.paragon-data.net/isa/v1"
    },
    "oms": {
      "rootUrl": "https://isa-test.paragon-data.net/oms/v2"
    },
    "print": {
      "rootUrl": "https://isa-test.paragon-data.net/print/v1"
    },
    "eis": {
      "rootUrl": "https://filialinformationsystem-integration.paragon-systems.de/eiswebapi/v1"
    }
  },
  "remissionModuleOptions": {
    "useMock": false,
    "endpoints": {
      "catsearch": "https://isa-test.paragon-data.net/catsearch/v5/",
      "remi": "https://isa-test.paragon-data.net/inv/v1/",
      "print": "https://isa-test.paragon-data.net/print/v1/"
    }
  },

  "taskCalendarModuleOptions": {
    "useMock": false,
    "endpoints": {
      "eis": "https://isa.paragon-data.de/eis/v1/"
    }
  },

  "taskCalendarConfig": {
    "monthsOffset": 3,
    "weeksOffset": 2
  }
}
